Subject: Re: Message from Walmart.com Customer: Cancel my order, 200010654189139 #Ref 2022123000293831
From: sandra holt <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 30 Dec 2022 19:36:16 +0000

I can't believe you couldn't cancel this order . I called and the woman I spoke to said she cancelled it and I could re-order the right color which is "Green Daisy." By the way. So I now have 2 comforter sets coming?

[email-masked]

On Fri, Dec 30, 2022, 12:16 PM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Sandra,

Unfortunately it is too late to cancel Walmart Customer Order Number: 200010654189139.

This order is already processing and too far into the system to prevent shipment at this time.

This order will be shipping on FedEx tracking # 392854204918.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

sandra holt wants to connect with you for the order below:

Customer Order Number:  200010654189139

Purchase Order No:  108736523692063

Reason for Contact:  Cancel my order

Item name/number:  Comfort Spaces Natalie 9-Piece Floral Blue/Red Comforter Set with Sheet Set, Full/1780179556

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team